12

[ubuntu] Help please ! a default dovecot.conf file ??!!!

view full story
linux-howto

http://ubuntuforums.org – When ungraded from Ubuntu 11.04 to 11.10, dovecot can't start successfully with lots of errors i.e. "dovecot: doveconf: Warning: ... 'imaps' protocol is no longer necessary, remove it"... At any rate, I want to setup a postfix(MTA)/dovecot(MDA) servers on Ubuntu 11.10, by following the Postfix installation and configuration instruction in Ubuntu Serverguide, in "1.4 Configuring SASL" section on page 190, after run "sudo apt-get install dovecot-common", it requires to edit the section of "auth default" and the "socket listen" option...,in th (Hardware)